@import url('https://fonts.googleapis.com/css?family=Scada:400,400i,700,700i&subset=cyrillic,cyrillic-ext');

.up {
  text-transform: uppercase;
}

.none {
  text-decoration: none;
}

.bold {
  font-weight: bold;
}

.un {
  text-decoration: underline;
}

.in {
  display: inline-block;
}

.vam {
  vertical-align: middle;
}

.rel {
  position: relative;
}

.bl {
  display: block;
}

.abs {
  position: absolute;
}

body,
html {
  width: 100%;
  height: 100%;
}

body {
  background: #fff;
}

body,
th,
td {
  font-family: "Verdana";
  font-size: 14px;
  color: #333333;
}

body,
form,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}

img,
table {
  border: none;
}

table {
  border-collapse: collapse;
}

table td {
  padding: 0;
}

a {
  color: #333333;
  cursor: pointer;
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}

a:hover {
  text-decoration: none;
}
a:focus {
	outline:none;
}

input,
textarea,
button,
select {
  margin: 0;
  outline: none;
  font-family: "Verdana";
}

button,
input[type='submit'] {
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
  cursor: pointer;
}

section,
header,
footer,
nav,
main {
  display: block;
}

.clear {
  clear: both;
}

.container {
  max-width: 970px;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.top-line {
  color: #fff;
  padding: 10px 0;
  background: linear-gradient(to top, #00488a, #00589f);
  font-size: 12px;
}

.top-line a {
  color: #fff;
}

.top-line .date {
  float: left;
}

.top-line .date * {
  vertical-align: middle;
}

.top-line .date input[type='text'] {
  border: 0;
  background: none;
  width: 130px;
  margin-left: 2px;
  height: 14px;
  margin-top: -3px;
  cursor: pointer;
  z-index: 2;
  position: relative;
}

.top-line .date .fa {
  margin-left: -30px;
}

.top-line .fa {
  font-size: 16px;
  vertical-align: middle;
  margin: -2px 0 0 4px;
}

.top-line .archive {
  float: left;
  margin: -10px 0;
  margin-left: 40px;
  padding: 10px 10px;
  cursor: pointer;
}

.top-line .archive.active {
  background: #000;
}

.top-line .fav {
  float: right;
}

.top-line .sitemap {
  float: right;
  margin-right: 60px;
}

.archive-block {
  position: absolute;
  width: 100%;
  display: none;
}

.archive-block .content {
  background: #000;
  height: 72px;
  position: relative;
}

.archive-block .content .item {
  position: absolute;
  width: 100%;
}

.archive-block .content .item:nth-child(2) .link {
  margin-left: 8.333334%;
}

.archive-block .content .item:nth-child(3) .link {
  margin-left: 16.66668%;
}

.archive-block .content .item:nth-child(4) .link {
  margin-left: 25%;
}

.archive-block .content .item:nth-child(5) .link {
  margin-left: 33.333333%;
}

.archive-block .content .item:nth-child(6) .link {
  margin-left: 41.666666%;
}

.archive-block .content .item:nth-child(7) .link {
  margin-left: 50%;
}

.archive-block .content .item:nth-child(8) .link {
  margin-left: 58.333333%;
}

.archive-block .content .item.active .link {
  background: #3e4449;
  box-shadow: inset rgba(1, 1, 1, 0.1) 1px 1px 4px;
  border-bottom: 1px solid #51595e;
}

.archive-block .content .item.active .list {
  display: block;
}

.archive-block .content .item .link {
  width: 8.33334%;
  height: 36px;
  line-height: 36px;
  text-align: center;
  display: block;
  position: relative;
  z-index: 2;
  color: #fff;
}

.archive-block .content .item .list {
  display: none;
}

.archive-block .content .item .list a {
  display: block;
  float: left;
  width: 8.33334%;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background: #3e4449;
  color: #fff;
  font-size: 12px;
  box-shadow: inset rgba(1, 1, 1, 0.1) 1px 1px 4px;
}

.archive-block .content .item .list a:hover {
  background: #27498f;
}

.header {
  padding: 20px 0 24px;
}

.header .logo {
  float: left;
  margin-top: -5px;
}

.header .logo img {
  width: 250px;
}

.header .logo .mlogo {
  display: none;
}

.header .right-side {
  float: right;
  text-align: right;
}

.header .top-menu {
  border: 1px solid #0099FF;
  border-radius: 6px;
  margin: 10px 0 17px;
}

.header .top-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.header .top-menu ul li {
  display: inline-block;
  padding: 8px 65px;
}

.header .top-menu ul li a {
  font-weight: bold;
  font-size: 18px;
  font-family: 'Scada', sans-serif;
}

.header .fa {
  font-size: 24px;
  color: orange;
  vertical-align: middle;
  margin-top: -2px;
}

.header form {
  display: inline-block;
  margin-left: 12px;
  margin-top: -2px;
  position: relative;
}

.header form input[type='text'] {
  font-size: 12px;
  font-family: verdana;
  color: #898989;
  width: 202px;
  height: 28px;
  border: 1px solid #d8d8d8;
  border-radius: 5px;
  padding: 0 25px 0 10px;
  background: #eaeaea;
  text-transform: lowercase;
}

.header form button {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 3px;
  top: 3px;
  border: 0;
  border-radius: 4px;
  background: linear-gradient(to top, #e1e1e1, #fff);
  box-shadow: rgba(1, 1, 1, 0.3) 0 1px 1px;
}

.header form button .fa {
  font-size: 10px;
  color: #999;
  margin-top: -4px;
}

.header .menu-button {
  float: right;
  cursor: pointer;
  margin-top: 15px;
  display: none;
}

.header .menu-button .fa {
  color: #333;
}

.header .second-menu {
  margin: 25px 0 -25px;
  background: linear-gradient(to top, #000, #44484b);
  border-bottom: 1px solid #fff;
}

.header .second-menu ul {
  padding: 10px;
  margin: 0;
  list-style: none;
}

.header .second-menu ul li {
  display: inline-block;
  padding: 0 15px;
}

.header .second-menu ul li a {
  color: #fff;
  font-weight: bold;
  font-family: 'Scada', sans-serif;
  font-size: 18px;
}
.header .second-menu ul li a:hover {
    color: #3399ff;
}
.header .second-menu ul li a:focus {
    outline:none;
}

.top-news {
  border-top: 1px solid #000;
  border-bottom: 1px solid #a9c7db;
  background: linear-gradient(to top, #ceebfd, #9ccce3);
  box-shadow: inset rgba(1, 1, 1, 0.4) 0 5px 10px;
}

.top-news .content {
  padding: 15px 25px 0 25px;
  box-shadow: inset rgba(1, 1, 1, 0.4) 0 5px 10px;
  background: linear-gradient(to top, #006b9d, #0092c1);
}

.top-news .item {
  margin-bottom: 20px;
  font-size: 11px;
}

.top-news .item a {
  display: block;
  font-size: 14px;
  line-height: 120%;
  color: #fff;
}

.top-news .item a:hover {
  text-decoration: underline;
}

.index-page-slider {
  background: #eaeaea;
  margin-bottom: 20px;
}

.index-page-slider .item {
  background: #000;
}

.index-page-slider .item img {
  width: 48%;
  float: left;
}

.index-page-slider .item .content {
  margin-left: 50%;
  padding: 20px 20px 0 0;
}

.index-page-slider .item .content a {
  display: block;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
  color: #fff;
  line-height: 25px;
}

.index-page-slider .item .content p {
  color: #A9A9A9;
  font-size: 13px;
  line-height: 120%;
}

.index-page-slider .slick-dots {
  padding: 10px 0 20px 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.index-page-slider .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}

.index-page-slider .slick-dots li.slick-active button {
  background: #0081a1;
}

.index-page-slider .slick-dots li button {
  width: 12px;
  height: 12px;
  font-size: 0;
  z-index: 2;
  padding: 0;
  border-radius: 50%;
  background: #efefef;
  border: 0;
  box-shadow: #fff 1px 1px 1px, inset rgba(1, 1, 1, 0.4) 2px 2px 4px;
}

.block-zag {
  font-weight: bold;
  font-family: 'Scada', sans-serif;
  font-size: 18px;
  border-bottom: 6px solid #000000;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.block-zag h1 {
  font-size: 18px;
  font-weight: bold;
  padding-top: 5px;
  color: #2B519B;
}

.block-zag a {
  float: right;
  font-size: 12px;
  color: #999999;
  text-decoration: underline;
  font-family: "Verdana";
  margin-top: 5px;
}

.news-list .item {
  margin-bottom: 20px;
  font-size: 10px;
  color: #599C01;
}

.news-list .item a {
  display: block;
  color: #2B519B;
  font-size: 12px;
  line-height: 20px;
  margin-top: 4px;
}

.news-list .item a:hover {
  color: #333;
}
.news-list .item a:focus {
	outline:none;
}

.news-list .item .own {
  color: #FFF;
  background:#FF0000;
  font-size: 9px;
  display:inline-block;
  margin-left:8px;
  padding:0 4px 1px;
}

.news-list .link {
  padding: 10px 0 50px;
}

.news-list .link a {
  color: #599C01;
  text-decoration: underline;
  font-size: 12px;
}

.social {
  margin-bottom: 30px;
}

.social img {
  max-width: 100%;
}

.news-list_2 {
  background: #eaeaea;
  margin-bottom: 30px;
  margin-top: -15px;
}

.news-list_2 .item {
  padding: 20px 40px;
  border-bottom: 6px solid #000000;
}

.news-list_2 .item:last-child {
  border-bottom: 0;
}

.news-list_2 .item img {
  float: left;
}

.news-list_2 .item .content .date {
  font-size: 12px;
  color: #599C01;
  line-height: 11px;
  margin-bottom: 4px;
}

.news-list_2 .item .content a {
  display: block;
  font-size: 17px;
  margin-bottom: 12px;
  line-height: 110%;
}

.news-list_2 .item .content p {
  font-size: 11px;
  color: #666666;
  line-height: 120%;
}

.news-list_3 .item {
  margin-bottom: 30px;
}

.news-list_3 .item .date {
  font-size: 11px;
  color: #599C01;
}

.news-list_3 .item a {
  display: block;
  color: #5571cc;
  margin-bottom: 10px;
  font-size: 15px;
}

.news-list_3 .item a:hover {
  color: #333;
}

.news-list_3 .item img {
  max-width: 100%;
  margin-bottom: 20px;
}

.news-list_3 .item p {
  font-size: 13px;
  color: #666666;
  line-height: 130%;
}

.news-list_3 .link {
  padding: 10px 0 50px;
}

.news-list_3 .link a {
  color: #599C01;
  text-decoration: underline;
  font-size: 12px;
}

.news-list_4 {
  padding-bottom: 20px;
}

.news-list_4 .item {
  margin-bottom: 20px;
}

.news-list_4 .item img {
  float: left;
  width: 80px;
  margin-top: 5px;
}

.news-list_4 .item .content {
  margin-left: 90px;
}

.news-list_4 .item .content a {
  font-size: 12px;
  color: #666666;
}

.news-list_4 .item .content a:hover {
  color: #2B519B;
}

.news-list_5 .item {
  margin-bottom: 25px;
}

.news-list_5 .item .date {
  font-size: 12px;
  color: #3399FF;
  margin-bottom: 4px;
}

.news-list_5 .item a {
  display: block;
  font-size: 12px;
  color: #666666;
  line-height: 20px;
}

.news-list_5 .item a:hover {
  color: #333;
}

.news-list_5 .link {
  padding: 10px 0 50px;
}

.news-list_5 .link a {
  color: #599C01;
  text-decoration: underline;
  font-size: 12px;
}

.tags {
  margin-bottom: 30px;
  background: #ebebeb;
  padding: 10px 5px;
  margin-top: -15px;
  text-align: center;
}

.tags a {
  color: #0054a6;
}

.tags a:hover {
  color: #333;
}

.tags .tags-font-size-1 {
  font-size: 10px;
  font-weight: bold;
}

.tags .tags-font-size-2 {
  font-size: 11px;
}

.tags .tags-font-size-3 {
  font-size: 11px;
  font-weight: bold;
}

.tags .tags-font-size-4 {
  font-size: 12px;
}

.tags .tags-font-size-5 {
  font-size: 12px;
  font-weight: bold;
}

.tags .tags-font-size-6 {
  font-size: 13px;
}

.tags .tags-font-size-7 {
  font-size: 13px;
  font-weight: bold;
}

.tags .tags-font-size-8 {
  font-size: 14px;
}

.tags .tags-font-size-9 {
  font-size: 14px;
  font-weight: bold;
}

.tags .tags-font-size-10 {
  font-size: 15px;
}

.tags .tags-font-size-11 {
  font-size: 15px;
  font-weight: bold;
}

.tags .tags-font-size-12 {
  font-size: 16px;
}

.tags .tags-font-size-13 {
  font-size: 16px;
  font-weight: bold;
}

.tags .tags-font-size-14 {
  font-size: 17px;
}

.tags .tags-font-size-15 {
  font-size: 17px;
  font-weight: bold;
}

.tags .tags-font-size-16 {
  font-size: 18px;
}

.tags .tags-font-size-17 {
  font-size: 18px;
  font-weight: bold;
}

.tags .tags-font-size-18 {
  font-size: 19px;
}

.tags .tags-font-size-19 {
  font-size: 19px;
  font-weight: bold;
}

.tags .tags-font-size-20 {
  font-size: 20px;
}

.index-videos {
  margin-bottom: 30px;
  background: #244386;
  padding: 20px 40px 0 40px;
}

.index-videos .flex .item {
  width: 18%;
  text-align: center;
  margin-bottom: 15px;
}

.index-videos .flex .item .image {
  margin-bottom: 20px;
}

.index-videos .flex .item .image img {
  max-width: 100%;
}

.index-videos .flex .item a {
  font-size: 11px;
  color: #D9D9D9;
}

.footer {
  border-top: 6px solid #000;
  padding: 30px 0 15px;
  position: relative;
}

.footer .logo {
  float: left;
}

.footer .logo img {
  width: 176px;
}

.footer nav {
  float: left;
  margin-left: 20px;
}

.footer nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer nav ul:nth-child(2) {
  margin: 30px 0 0 0;
}

.footer nav ul:nth-child(2) li a {
  color: #3399ff;
}

.footer nav ul:nth-child(2) li a:hover {
  color: #333;
}

.footer nav ul li {
  display: inline-block;
  margin-right: 10px;
}

.footer nav ul li a {
  font-size: 12px;
}

.footer .links {
  position: absolute;
  right: 0;
  top: 30px;
}

.footer .links a {
  font-size: 12px;
  margin-left: 10px;
}

.footer .links a .fa {
  font-size: 16px;
  vertical-align: middle;
  margin-top: -3px;
  margin-left: 2px;
}

.footer .links a .fa.orange {
  color: orange;
  font-size: 24px;
}

.copy {
  padding: 30px 0;
  background: #e5e5e5;
}

.copy .image {
  float: left;
}

.copy .content {
  margin-left: 65px;
  font-size: 11px;
  line-height: 19px;
  color: #999999;
  padding-right: 280px;
  position: relative;
}

.copy .content .counters {
  position: absolute;
  right: 0;
  top: 0;
}

.mobile-menu {
  position: fixed;
  width: 280px;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  left: -320px;
  top: 0;
  background: #00488a;
  z-index: 12;
  display: none;
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}

.mobile-menu.opened {
  left: 0;
}

.mobile-menu ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fff;
}

.mobile-menu :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
}

.mobile-menu ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
}

.mobile-menu :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #fff;
}

.mobile-menu .close {
  position: absolute;
  right: -25px;
  top: -10px;
  padding: 8px;
  background: #00488a;
  opacity: 1;
}

.mobile-menu .close .fa {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
}

.mobile-menu .content {
  padding: 15px;
}

.mobile-menu .content form input[type='text'] {
  background: none;
  border: 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  width: 200px;
}

.mobile-menu .content form button {
  border: 0;
  background: none;
  color: #fff;
}

.mobile-menu .content nav {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.mobile-menu .content nav ul {
  padding: 25px 0 0 0;
  margin: 0;
  list-style: none;
}

.mobile-menu .content nav ul li {
  margin-bottom: 12px;
}

.mobile-menu .content nav ul li a {
  font-size: 16px;
  color: #fff;
}

.mobile-menu .content .social {
  float: left;
}

.mobile-menu .content .social .fa {
  font-size: 16px;
  color: #fff;
  margin-right: 3px;
}

.mobile-menu .content .archive {
  float: right;
}

.mobile-menu .content .archive a {
  font-size: 16px;
  color: #fff;
}

.news-sort {
  padding: 0 0 20px 0;
  border-bottom: 1px solid #999;
  font-size: 12px;
  color: #3399FF;
}

.news-sort input[type='text'] {
  width: 95px;
  border: 0;
  z-index: 2;
  position: relative;
  background: none;
  cursor: pointer;
}

.news-sort .fa {
  color: #999;
  margin-left: -20px;
}

.news-sort button {
  -moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
  -webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3399FF), color-stop(1, #0061a7));
  background: -moz-linear-gradient(top, #3399FF 5%, #0061a7 100%);
  background: -webkit-linear-gradient(top, #3399FF 5%, #0061a7 100%);
  background: -o-linear-gradient(top, #3399FF 5%, #0061a7 100%);
  background: -ms-linear-gradient(top, #3399FF 5%, #0061a7 100%);
  background: linear-gradient(to bottom, #3399FF 5%, #0061a7 100%);
  background-color: #007dc1;
  color: #ffffff;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  padding: 4px 10px;
  border-radius: 12px;
  border: 0;
  float: right;
  margin-top: -2px;
}

.news-list_6 .item {
  padding: 20px 0;
  border-bottom: 1px solid #999;
}

.news-list_6 .item a {
  display: block;
  font-weight: bold;
  font-size: 15px;
}

.news-list_6 .item .date {
  font-size: 11px;
  color: #599C01;
  margin-bottom: 10px;
}

.news-list_6 .item .date .own {
  color: #FFF;
  background:#FF0000;
  font-size: 10px;
  display:inline-block;
  margin-left:8px;
  padding:0 4px 1px;
}

.news-list_6 .item img {
  width: 160px;
  float: left;
  margin: 0 20px 10px 0;
}

.news-list_6 .item p {
  font-size: 12px;
  line-height: 19px;
  color: #666666;
}

.pages {
  padding: 40px 0;
}

.pages a {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #e9e9e9;
  border-radius: 3px;
  border: 1px solid #c0c0c0;
  font-size: 12px;
  color: #717171;
  text-shadow: #fff 1px 1px 1px;
  margin-right: 2px;
}

.pages a.active {
  background: #606060;
  border: 1px solid #606060;
  color: #fff;
  text-shadow: none;
}

.pages a:hover {
  background: #fff;
}

.pages span {
  padding: 0 2px;
}

.no_pc {
  display: none;
}

.back-link {
  padding: 0 0 15px 0;
  border-bottom: 1px solid #999;
}

.back-link a {
  font-size: 12px;
  color: #3399FF;
}

.back-link a.print {
  float: right;
}

.back-link a.print .fa {
  color: #999;
  font-size: 14px;
}

.post-date {
  padding: 15px 0;
  border-bottom: 1px solid #999;
  font-size: 12px;
  color: #3399FF;
}

.post-date .size {
  float: right;
}

.post-date .size .font-size {
  background: none repeat scroll 0 0 #CCCCCC;
  color: #000000;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  font-family: 'Scada', sans-serif;
  height: 22px;
  line-height: 22px;
  margin: 0px 0 0 4px;
  text-align: center;
  width: 23px;
}

.post-date .size #font1 {
  font-size: 12px;
}

.post-date .size #font2 {
  font-size: 16px;
}

.post-date .size #font3 {
  font-size: 20px;
}

.post-tags {
  padding: 15px 0;
  border-bottom: 1px solid #999;
  margin-bottom: 20px;
}

.post-tags.bottom {
  border-top: 1px solid #999;
  font-size: 12px;
}

.post-tags a {
  margin: 0 5px 3px 0;
}

.post-text p {
  margin-bottom: 20px;
  color: #666666;
}

.post-share {
  margin-bottom: 20px;
  float: left;
}

.post-rating {
  float: left;
  font-size: 11px;
  margin-bottom: 20px;
  display: none;
}

.post-rating .fa,
.post-rating .span {
  font-size: 16px;
}

.post-seen {
  font-size: 11px;
  margin-bottom: 20px;
  padding-top: 3px;
  float: right;
}

.post-seen .fa {
  font-size: 15px;
}

.more-posts {
  margin-bottom: 20px;
  margin-top: 10px;
}

.more-posts .name {
  background: #eeeced;
  padding: 13px 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: #fff 1px 1px 1px;
  margin-bottom: 10px;
}

.more-posts .item {
  margin-bottom: 30px;
}

.more-posts .item a {
  display: block;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 8px;
}
.more-posts .item a.rel-news-block {
  font-size: 13px;
}

.more-posts .item .date {
  font-weight: bold;
  font-size: 12px;
  color: #5aaaff;
  margin-bottom: 8px;
}

.more-posts .item img {
  max-width: 100%;
}

#letters {
  padding: 10px 0 10px;
}

#letters div {
  cursor: pointer;
  display: inline-block;
  color: #000000;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 8px 5px 0;
}

#letters .active {
  color: #2B519B;
}

.page-form {
  display: inline-block;
  margin: 10px 0 20px;
  position: relative;
}

.page-form input[type='text'] {
  font-size: 12px;
  font-family: verdana;
  color: #898989;
  width: 202px;
  height: 28px;
  border: 1px solid #d8d8d8;
  border-radius: 5px;
  padding: 0 25px 0 10px;
  background: #eaeaea;
  text-transform: lowercase;
}

.page-form button {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 3px;
  top: 3px;
  border: 0;
  border-radius: 4px;
  background: linear-gradient(to top, #e1e1e1, #fff);
  box-shadow: rgba(1, 1, 1, 0.3) 0 1px 1px;
}

.page-form button .fa {
  font-size: 10px;
  color: #999;
  margin-top: -4px;
  vertical-align: middle;
}

.letter {
  padding: 10px 0;
  margin-bottom: 10px;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  color: #2B519B;
  font-family: 'Scada', sans-serif;
  font-weight: bold;
  font-size: 24px;
}

.author-item {
  padding: 20px 0;
  border-bottom: 1px solid #999;
}

.author-item img {
  float: left;
}

.author-item .content {
  padding-top: 15px;
}

.author-item .content .name {
  display: block;
  font-weight: bold;
  font-size: 24px;
  font-family: 'Scada', sans-serif;
  margin-bottom: 20px;
}

.author-item .content p {
  margin-bottom: 20px;
  font-size: 12px;
}

.author-item .content p a {
  color: #3399ff;
}

.author-item .content .links {
  font-size: 12px;
  color: #599c01;
}

.author-item .content .links a {
  color: #599c01;
  text-decoration: underline;
  margin-right: 10px;
}

.video-item {
  margin-bottom: 30px;
}

.video-item .date {
  font-size: 10px;
  color: #599C01;
}

.video-item .name {
  display: block;
  margin-bottom: 10px;
}

.video-item img {
  max-width: 100%;
}

.video-item p {
  margin-top: 20px;
  font-size: 12px;
  color: #666666;
}

.text-page p {
  margin-bottom: 20px;
  font-size: 12px;
  text-align: justify;
}

.doc-item {
  padding: 20px 0;
  border-bottom: 1px solid #999;
}

.doc-item .name {
  font-weight: bold;
}

.doc-item .date {
  margin-bottom: 4px;
  color: #599C01;
  font-size: 11px;
}

.doc-item .link {
  color: #666666;
  text-decoration: underline;
  font-size: 12px;
}

.contacts-page .name {
  margin-bottom: 30px;
  color: #2b519b;
  font-size: 24px;
  font-weight: bold;
  font-family: 'Scada', sans-serif;
}

.contacts-page form label {
  float: left;
  color: #717171;
  font-weight: 400;
  margin-top: 2px;
}

.contacts-page form div {
  margin-left: 150px;
}

.contacts-page form .clear {
  height: 15px;
}

.contacts-page form input[type='text'] {
  color: #717171;
  background: none repeat scroll 0 0 #FAFAFA;
  border: 1px solid #EAEAE7;
  height: 24px;
  width: 100%;
  padding: 0 1%;
  box-shadow: 0 1px 1px #BEBBB6 inset;
}

.contacts-page form .captcha {
  margin: 5px 0;
}

.contacts-page form textarea {
  color: #717171;
  background: none repeat scroll 0 0 #FAFAFA;
  border: 1px solid #EAEAE7;
  height: 120px;
  width: 100%;
  padding: 1%;
  box-shadow: 0 1px 1px #BEBBB6 inset;
}

.contacts-page form .bottom-text {
  padding: 15px 0 25px;
  margin: 0;
  font-size: 12px;
  color: #717171;
}

.contacts-page form input[type='button'] {
  -moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
  -webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3399FF), color-stop(1, #0061a7));
  background: -moz-linear-gradient(top, #3399FF 5%, #0061a7 100%);
  background: -webkit-linear-gradient(top, #3399FF 5%, #0061a7 100%);
  background: -o-linear-gradient(top, #3399FF 5%, #0061a7 100%);
  background: -ms-linear-gradient(top, #3399FF 5%, #0061a7 100%);
  background: linear-gradient(to bottom, #3399FF 5%, #0061a7 100%);
  background-color: #007dc1;
  color: #ffffff;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px 30px;
  border-radius: 12px;
  border: 0;
}

.totop {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 15px;
  right: 15px;
  background: url('../img/top.png');
  opacity: .3;
  display: none;
  z-index: 3;
}
/*.seen_mobile { display: none; }*/
.sort-break {
  display: none;
}

@media (max-width: 991px) {
  .top-line .archive {
    margin-left: 30px;
  }

  .top-line .sitemap {
    margin-right: 30px;
  }

  .archive-block .content .item .list a {
    font-size: 11px;
  }

  .header .top-menu ul li {
    padding: 8px 30px;
  }

  .index-page-slider .item .content a {
    line-height: 20px;
    font-size: 18px;
    margin-bottom: 10px;
  }

  .index-page-slider .item .content {
    padding-top: 10px;
  }

  .index-page-slider .item .content p {
    font-size: 13px;
  }

  .no_tablet {
    display: none;
  }

  .index-videos .flex .item {
    width: 23%;
  }

  .index-videos .flex .item:nth-child(5) {
    display: none;
  }

  .copy .content {
    padding-right: 210px;
  }

  .header .second-menu ul li {
    padding: 0 6px;
  }

  .no_pc {
    display: block;
  }

  .back-link {
    display: none;
  }

  .post-date .size {
    display: none;
  }

  .post-date .print {
    display: none;
  }
}

@media (max-width: 767px) {
  .top-line {
    display: none;
  }

  .pre-header {
    height: 77px;
  }

  .header {
    padding: 10px 0;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 2;
    box-shadow: rgba(1, 1, 1, 0.5) 2px 2px 5px;
  }

  .header .logo img {
    display: none;
  }

  .header .logo img.mlogo {
    display: block;
  }

  .header .right-side {
    display: none;
  }

  .menubg {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(1, 1, 1, 0.7);
    z-index: 11;
    display: none;
  }

  .mobile-menu {
    display: block;
  }

  .archive-block {
    z-index: 20;
  }

  .archive-block .container {
    padding: 0;
    border: 15px solid #000;
  }

  .archive-block .content .item .list a {
    display: inline-table;
    padding: 0 8px;
  }

  .archive-block .content .item .link {
    width: 50px;
  }

  .archive-block .content .item:nth-child(2) .link {
    margin-left: 50px;
  }

  .archive-block .content .item:nth-child(3) .link {
    margin-left: 100px;
  }

  .archive-block .content .item:nth-child(4) .link {
    margin-left: 150px;
  }
  .archive-block .content .item:nth-child(5) .link {
    margin-left: 200px;
  }
  .archive-block .content .item:nth-child(6) .link {
    margin-left: 250px;
  }

  .header .menu-button {
    display: block;
  }

  .index-page-slider .item img {
    width: 100%;
    float: none;
  }

  .index-page-slider .item .content {
    margin: 0;
    padding: 10px 15px;
  }

  .index-page-slider .item .content a {
    line-height: 20px;
  }

  .news-list_2 .item {
    padding: 20px;
  }

  .news-list_2 .item img {
    display: none;
  }

  .news-list_2 .item .content {
    margin: 0;
  }

  .news-list_4 .item img {
    vertical-align: top;
    margin-right: 10px;
    width: 92px;
  }

  .news-list_4 .item .content {
    margin: 0;
    margin-left: 102px;
  }

  .no_mobile {
    display: none;
  }

  .copy .image {
    display: none;
  }

  .copy .content {
    padding: 0;
    margin-left: 0;
  }

  .copy .counters {
    display: none;
  }

  .header .second-menu {
    display: none;
  }

  .author-item img {
    float: none;
  }

  .author-item .content {
    margin: 0;
  }

  .contacts-page form label {
    display: block;
  }

  .contacts-page form div {
    margin: 5px 0 0 0;
  }

  p {
    font-size: 16px!important;
  }

  .news-list .item {
    font-size: 12px;
  }

  .news-list .item a {
    font-size: 16px;
  }

  .top-news .item {
    margin-bottom: 10px;
  }

  .top-news .content {
    padding: 15px 15px 5px 15px;
  }

  .news-list_4 .item .content a {
    font-size: 14px;
  }

  .news-list_5 .item a {
    font-size: 16px;
  }

  .news-list_2 .item .content .date {
    font-size: 12px;
  }

  .news-list_3 .item .date {
    font-size: 12px;
  }

  .top-news .item a {
    font-size: 15px;
  }

  .news-list_3 .item a {
    font-size: 16px;
  }

  .news-sort input[type='text'] {
    z-index: unset;
  }

  .seen_mobile {
    display: inline-block;
  }

  .not_archive {
    display: none !important;
  }
}

@media (max-width: 500px) {
  .news-sort {
    text-align: center;
  }

  .news-sort button {
    display: block;
    float: unset;
    position: relative;
    margin: 15px auto 0 auto;
  }
}

@media (max-width: 400px) {
  .sort-break {
    display: block;
    height: 10px;
  }
}
/* NEW SLIDER */
.up {
  text-transform: uppercase;
}

.none {
  text-decoration: none;
}

.bold {
  font-weight: bold;
}

.un {
  text-decoration: underline;
}

.in {
  display: inline-block;
}

.vam {
  vertical-align: middle;
}

.rel {
  position: relative;
}

.bl {
  display: block;
}

.abs {
  position: absolute;
}

.an {
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}

.index-news-slider {
  margin-bottom: 20px;
}

.index-news-slider div {
  padding: 0;
  margin: 0;
}

.index-news-slider .item {
  height: 220px;
  position: relative;
  overflow: hidden;
}

.index-news-slider .item.big {
  height: 440px;
}

.index-news-slider .item.big .content .text .name {
  font-size: 24px;
  line-height: 28px;
}

.index-news-slider .item:hover .bg {
  transform: scale(1.1);
  filter: saturate(130%);
}

.index-news-slider .item .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}

.index-news-slider .item .content {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60%;
  background: linear-gradient(to top, rgba(1, 1, 1, 0.75), rgba(1, 1, 1, 0.5), transparent);
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}

.index-news-slider .item .content .text {
  padding: 10px 15px;
  color: #fff;
  text-shadow: 0 1px 0 #000;
  position: absolute;
  bottom: 0;
}

.index-news-slider .item .content .text .name {
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  display: block;
  margin-bottom: 15px;
  text-decoration: none;
}

.index-news-slider .item .content .text p {
  margin-bottom: 10px;
}

.index-news-slider .item .content .text .date {
  font-size: 12px;
}

.index-news-slider .item .content .text .date-m {
  display: none;
}

.index-news-slider .slick-dots {
  padding: 10px 0 20px 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.index-news-slider .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}

.index-news-slider .slick-dots li.slick-active button {
  background: #0081a1;
}

.index-news-slider .slick-dots li button {
  width: 12px;
  height: 12px;
  font-size: 0;
  z-index: 2;
  padding: 0;
  border-radius: 50%;
  background: #efefef;
  border: 0;
  box-shadow: #fff 1px 1px 1px, inset rgba(1, 1, 1, 0.4) 2px 2px 4px;
}

@media screen and (min-width: 1200px) {
  .list.slick-slide.slick-current.slick-active {
    width: 941px !important;
  }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
  .list.slick-slide.slick-current.slick-active {
    width: 941px !important;
  }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
  .index-news-slider .item.big .content .text .name {
    font-size: 30px;
    line-height: 34px;
  }

  .index-news-slider .item .content .text .name {
    font-size: 24px;
    line-height: 24px;
  }
}

@media (max-width: 767px) {
  .index-news-slider .item.big {
    height: 260px;
  }

  .index-news-slider .item .content {
    background: linear-gradient(to top, rgba(1, 1, 1, 0.75), transparent);
  }

  .index-news-slider .item .content .text .name {
    font-size: 18px;
    line-height: 22px;
  }

  .index-news-slider .item.big .content .text .name {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .index-news-slider .item .content .text p {
    font-size: 14px!important;
  }

  .index-news-slider .slick-dots {
    display: none!important;
  }
}

@media (max-width: 430px) {
  .index-news-slider .item .content .text .name {
    font-size: 14px;
    line-height: 18px;
  }

  .index-news-slider .item.big .content .text .name {
    font-size: 20px;
    line-height: 24px;
  }

  .index-news-slider .item .content .text p {
    display: none;
  }

  .index-news-slider .item.small.second {
    margin-left: 2%;
  }

  .index-news-slider .item.small .bg {
    position: relative;
    height: 100px;
    left: auto;
    top: auto;
  }

  .index-news-slider .item.small .bg:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(to top, rgba(1, 1, 1, 0.75), rgba(1, 1, 1, 0.05), transparent);
  }

  .index-news-slider .item.small .content {
    position: relative;
    left: auto;
    bottom: auto;
    background: none;
  }

  .index-news-slider .item.small .content .text {
    padding: 5px 0;
    position: inherit;
    bottom: inherit;
  }

  .index-news-slider .item.small .content .text .name {
    color: #000;
    text-shadow: none;
    margin-bottom: 0;
    font-weight: 600;
  }

  .index-news-slider .item.small .content .text .date {
    display: none;
  }

  .index-news-slider .item.small .content .text .date-m {
    display: block;
    font-size: 12px;
    position: absolute;
    top: -25px;
    left: 14px;
  }

  .index-news-slider .item.small {
    margin-top: 10px;
  }

  .index-news-slider a,
  a:active,
  a:hover {
    outline-width: unset !important;
    outline-color: transparent !important;
    outline-style: unset !important;
  }

  .index-news-slider .col-xs-6 {
    width: 49%;
  }

  .padding-xs {
    margin-left: 13px;
    float: right;
  }
}

.twit-button {
	margin:5px 0 15px;
}

.rel-news-block {
	
}
.rel-news-img {
	position: relative;
	padding-top: 60%;
}
.rel-news-img:before {
  display: block; /* отображать элемент как блок */
  content: ""; /* содержимое псевдоэлемента */
  width: 100%; /* ширина элемента */
}
.rel-news-img>.image {
  position: absolute; /* абсолютное положение элемент */
  /* положение элемента */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:10px;
}
.rel-news-block:hover {
	color:#244386;
	text-decoration:none;
}

/*
.atss-right
{
  right: 5% !important;
}

*/

